
Grupo 4 A - Feature #4782

Feature # 3901 (In Progress): Informes

Informe Final

12/13/2024 07:42 AM - alex munoz

Status: In Progress Start date: 11/28/2024

Priority: Normal Due date: 12/13/2024

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/13/2024 07:45 AM - alex munoz

- Due date set to 12/13/2024

- Start date changed from 12/13/2024 to 11/28/2024

#2 - 12/13/2024 07:45 AM - alex munoz

- Status changed from New to Resolved

#3 - 12/13/2024 07:46 AM - alex munoz

- % Done changed from 100 to 90

#4 - 12/13/2024 07:49 AM - alex munoz

- Status changed from Resolved to In Progress
